@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400italic,700italic,400,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:600,700);
@import url(https://www.dlpguide.com/style-shared.css);
body {
	font-family: "Helvetica Neue", Helvetica, "Noto Sans", Arial, sans-serif;
	background-color: #0c255a;
	margin: 0px;
	padding: 0px;
	max-width: 100%;
	min-width: 1024px;
}
a {text-decoration: none;}
a img {border: none;}
iframe {border: none;margin:0;}
figure {margin:0;}
.Hidden,.hidden {display: none;}
.Clearboth,.Clear,.clear {clear: both;}
.ui-tabs .ui-tabs-panel { display: block; }
.ui-tabs .ui-tabs-hide { display: none !important; }
/* ----- Header */
.Magic-BorderL {
	background: url(https://www.dlpguide.com/images/global/z0_border_repeat.png) repeat-y left top;
	width: 983px;
	margin: 0px auto;
}
.Magic-BorderR {
	background: url(https://www.dlpguide.com/images/global/z0_border_repeat.png) repeat-y right top;
	width: 983px;
	margin: 0px auto;
}
.magic-full {
	margin: 0px auto;
}
.magic-page {
	margin: 0px auto;
	background-color: #cfd6e6;
}
.magic-page-inner {
	margin: 0px auto;
}
.header {
	margin: 0px auto;
	padding: 0;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%);

}
.header-alert {
	background: #f7e29e;
	color: #422121;
	font-size: 15px;
	width: 100%;
	padding: 15px 0px;
}
.header-alert div {
	width: 1024px;
	margin: 0 auto;
	text-align: center;
}
.header-alert a {
	color: #422121;
	text-decoration: underline;
}
.header-alert strong {
	color: #cc100f;
}

.header-topbar {
	background-color: #173b9a;
    width: 100%;
    border-bottom: 1px solid #4d66bf;
}
.header-topbar-inner {
	background-color: #173b9a;
	margin: 0px auto;
	height: 50px;
	width: 1000px;
	position: relative;
}
.topbar-links li.topbar-link a {
	box-shadow: none;
}
.topbar-links li.topbar-jump a,.FooterFollow li.footer-jump a {
	line-height: 22px;
	height: 22px;
}
.topbar-links li.link-jump a {
	color: #b3b9cc;
	border: 1px solid #b3b9cc;
}
.topbar-links li.link-today a:hover,.FooterFollow li.link-today a:hover {
	background-color: #B11010;
	border-color: #B11010;
	color: #fff;
}
.topbar-links li.link-forum a:hover,.FooterFollow li.link-forum a:hover {
	background-color: #912a7f;
	border-color: #912a7f;
	color: #fff;
}
.topbar-links li.link-book a,.FooterFollow li.link-book a,.footer-cards a .card-button,.side-booking li a {
	line-height: 29px;
	height: 29px;
}
.topbar-links li.link-book a,.FooterFollow li.link-book a,.footer-cards a .card-button,.side-booking li a,a.bookbutton-standard {
	color: #CC1010;
}
.topbar-links li.link-book a:hover,.FooterFollow li.link-book a:hover,.footer-cards a:hover .card-button,.side-booking li a:hover,a.bookbutton-standard:hover {
	color: #BC0000;
}

.topbar-social {
	float: left;
	width: 350px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.topbar-social ul {
	margin: 0px;
	list-style: none;
	white-space: nowrap;
	padding: 10px 0px 0px 0px;
}
.topbar-social li {
	float: left;
	margin: 0px;
	padding: 0px 8px 0px 0px;
	list-style: none;
	display: inline-block;
}
.topbar-social li a {
	background-color: #bcc3d8;
	background-image: url(images/global/icons_social.png);
	background-repeat: no-repeat;
	width: 28px;
	height: 28px;
	display: block;
	border-radius: 14px;
}
.topbar-social li a:hover {
	background-color: #dce3f8;
}
.topbar-social li a.top-facebook {
	background-position: 2px 2px;
}
.topbar-social li a.top-twitter {
	background-position: 2px -22px;
}
.topbar-social li a.top-google {
	background-position: 2px -46px;
}
.topbar-social li a.top-instagram {
	background-position: 2px -70px;
}
.topbar-social li a.top-youtube {
	background-position: 2px -94px;
}
.topbar-social li .top-search {
	margin: 0px;
	padding: 0px;
}
.topbar-social li .search-box {
	background-color: #a3a9bc;
	background-image: url(images/global/icons_social.png);
	background-repeat: no-repeat;
	background-position: 125px -120px;
	width: 115px;
	height: 28px;
	padding: 0px 25px 0px 8px;
	border: none;
	color: #0c255a;
	font-size: 13px;
	line-height: 28px;
	display: block;
	border-radius: 14px;
	outline: none;
}
.topbar-social li .search-box:hover {
	background-color: #b3b9cc;
}
.topbar-social li .search-box:focus {
	background-color: #c3c9dc;
}

.header-logobar {
	background-color: #153490;
	background-image: -moz-linear-gradient(0deg,rgba(16,36,124,1.00) 0%,rgba(24,60,154,1.00) 100%);
	background-image: -webkit-linear-gradient(0deg,rgba(16,36,124,1.00) 0%,rgba(24,60,154,1.00) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(16,36,124) 0%, rgb(24,60,154) 100%);
	background-image: -o-linear-gradient(0deg,rgba(16,36,124,1.00) 0%,rgba(24,60,154,1.00) 100%);
	background-image: linear-gradient(0deg,rgba(16,36,124,1.00) 0%,rgba(24,60,154,1.00) 100%);
	width: 100%;
	height: 150px;
}
.header-logobar-bkgnd {
	background: url(images/global/header_background.jpg) center top no-repeat;
	margin: 0px auto;
	height: 150px;
	width: 100%;
}
.header-logobar-inner {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/global/header_background.jpg);
	margin: 0px auto;
	height: 150px;
	width: 1000px;
	position: relative;
}
.logobar-logo {
	height: 100px;
	width: 325px;
	position: absolute;
	left: 0px;
	top: 30px;
}
.logobar-logo a {
	height: 100px;
	width: 325px;
	background: url(images/global/header_logo_retina.png) no-repeat 0px 0px;
	display: block;
	outline: none;
	background-size: 280px 100px;
}
.logobar-logo a:hover {
	opacity: 0.95;
}
.logobar-tagline {
	width: 420px;
	position: absolute;
	left: 320px;
	top: 60px;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	text-shadow: 0 1px 3px rgba(0,0,0,0.3);
	letter-spacing: -1px;
}
.logobar-tagline .tagline-line1 {
	font-size: 28px;
	line-height: 34px;
}
.logobar-tagline .tagline-line1 span {
	font-size: 12px;
	line-height: 12px;
}
.logobar-tagline .tagline-line2 {
	font-size: 22px;
	line-height: 26px;
	margin-left: 15px;
}
.logobar-newmenu {
	background: url(images/global/header_newmenu.png) no-repeat;
	height: 43px;
	width: 925px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.header-menubar-wrap {
	width: 100%;
	height: 50px;
	background-color: #0069DB;
}
.header-menubar {
	width: 100%;
	height: 50px;
	background-color: #0069DB;
	-webkit-box-shadow: 0px 1px 8px rgba(0,0,0,0.2);
	box-shadow: 0px 1px 8px rgba(0,0,0,0.2);
}
.header-menubar-fixed {
	position: fixed;
	top: 0px;
	z-index: 999;
	-webkit-box-shadow: 0px 3px 7px rgba(0,0,0,1.00);
	box-shadow: 0px 3px 7px rgba(0,0,0,0.20);
}
.header-menubar-inner {
	margin: 0px auto;
	width: 1000px;
}
.menubar-main {
	width: 1000px;
	height: 50px;
	position: relative;
}
.menubar-float {
	border-radius: 5px;
}

.menubar-double {
	z-index: 200;
	position: relative;
}
.menubar-main ul.menu-main {
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 50px;
	float: left;
	position: relative;
}
.menubar-main li.menu-tab {
	display: block;
    margin: 0px;
    float: left;
    height: 50px;
    list-style: none;
    padding: 0px;
    position: relative;
}
.menubar-main li a.menu-tab {
	font-family: 'Montserrat', sans-serif;
	font-size: 23px;
	line-height: 50px;
	font-weight: 400;
	color: #fff;
	height: 50px;
	padding: 0px 30px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	display: block;
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
    z-index: 999;
    position: relative;
}
.menubar-main li.menu-tabdrop a.menu-tab span {
	background-image: url(images/global/elem_menu_drop.png);
	background-position: right center;
	background-repeat: no-repeat;
	display: block;
	padding-right: 25px;
}
.menubar-main li.menu-dicontab {
	display: none;
}
.menubar-main li.menu-blog {
	margin-left: 5px;
}
.menubar-main li.menu-dicontab a.menu-dicon {
	background-image: url(images/global/header_dicon.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	line-height: 50px;
	height: 50px;
	width: 50px;
	display: block;
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.menubar-main li a.menu-tab sup {
	font-size: 11px;
	line-height: 16px;
}
.menubar-main li.selected a.menu-tab {
	color: rgba(255,255,255,0.5);
}
.menubar-main li a.menu-tab:hover,.menubar-main li a.menu-dicon:hover,.menubar-main li.drop-selected a.menu-tab {
	background-color: #4284DF;
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.1);
}
.menubar-main li a.menu-ul {
	font-size: 17px;
	padding: 0px 25px;
}
.menubar-main li a.menu-ul:hover,.menubar-main li.drop-selected a.menu-ul {
	background-color: transparent;
	color: #fff;
	text-shadow: none;
	text-decoration: underline;
}
.menu-drop-space {
	height: 50px;
}
ul.menu-drop {
	background: #12478e;
	background: rgba(18,71,142,0.97);
    margin: 0px;
    padding: 0;
    list-style: none;
    position: absolute;
    left: 0px;
    top: 50px;
    width: 525px;
    -webkit-box-shadow: 0px 1px 8px rgba(0,0,0,0.3);
    box-shadow: 0px 1px 8px rgba(0,0,0,0.3);
    border-radius: 0 0 5px 5px;
	display: none;
}
ul.menu-drop-triple {
	width: 775px;
}
.menubar-main li.drop-selected ul.menu-drop {
	z-index: 998;
}
ul.menu-drop li.menu-main {
	background: #4284DF;
    width: 275px;
    display: table-cell;
    padding: 5px 0 15px;
    border-radius: 0 0 0 5px;
}
ul.menu-drop li.menu-more {
	width: 249px;
    padding: 5px 0 15px;
    display: table-cell;
    border-left: solid 1px rgba(0,0,0,0.2);
}
ul.menu-drop li ul {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	list-style: none;
}
ul.menu-drop li li {
	font-family: 'Montserrat', sans-serif;
	margin: 0px;
	list-style: none;
	line-height: 54px;
	color: #284CAD;
}
ul.menu-drop li li a {
	color: #fff;
	display: block;
}
ul.menu-drop li li a:hover {
	text-decoration: underline;
}
ul.menu-drop li.menu-main li {
	font-size: 16px;
	padding: 0px 10px 0px 0px;
}
ul.menu-drop li.menu-main li a {
	padding: 0px 20px;
}
ul.menu-drop li.menu-more li {
	font-size: 14px;
	line-height: 44px;
	padding: 0px 10px 0px 0px;
}
ul.menu-drop li.menu-more li a {
	padding: 0px 15px;
}
/*.menubar-main li.selected ul.menu-drop {
	box-shadow: none;
	display: block;
}
.header-colourwrap .menubar-main li.selected ul.menu-drop {
	background: rgba(255,255,255,0.2);
}
.header-colourwrap .menubar-main li.selected-scroll ul.menu-drop {
	background: #4284DF;
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
}*/
.menubar-sub {
	background: #4284DF;
	height: 50px;
	width: 1000px;
	margin: 0px auto;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
}
.menubar-sub ul {
	margin: 0px;
	list-style: none;
}
.menubar-sub ul.menubar-sub-main {
	padding: 10px 0px 0px 12px;
	float: left;
}
.menubar-sub ul.menubar-sub-right {
	padding: 10px 12px 0px 0px;
	float: right;
}
.menubar-sub ul li {
	font-size: 12px;
	line-height: 30px;
	display: block;
	margin: 0px 1px 0px 0px;
	padding: 0px 2px;
	float: left;
	height: 30px;
	list-style: none;
}
.menubar-sub ul.menubar-sub-main li {
	font-size: 13px;
}
.menubar-sub ul li a {
	color: #fff;
	padding: 1px 9px 0px;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
	display: block;
}
.menubar-sub ul.menubar-sub-main li a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.menubar-sub ul.menubar-sub-main li a:hover {
	background: #2a6ec8;
}
.menubar-sub ul.menubar-sub-right li a:hover {
	text-decoration: underline;
}
.menubar-20th {
	float: right;
	text-align: right;
	margin-top: 9px;
}
.menubar-20th a {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	height: 25px;
	display: inline-block;
	padding: 0px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
	color: #fff;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(255,255,255,0.2);
}
.menubar-20th a:hover {
	color: #fe9;
	background-color: #4a6;
	border: 1px solid #5b7;
	-webkit-box-shadow: 0px 1px 2px #06a;
	-moz-box-shadow: 0px 1px 2px #06a;
	box-shadow: 0px 1px 2px #06a, 0px 12px 6px rgba(255,255,255,0.2) inset;
	text-shadow: 0px -1px 1px rgba(0,0,0,0.3);
}
.menubar-switch {
	position: absolute;
	top: 8px;
	right: 0px;
	height: 34px;
}
.menubar-switch ul {
	float: right;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.menubar-switch li {
	float: left;
	margin: 0 0 0 8px;
}
.menubar-switch a {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	display: block;
	float: right;
	height: 34px;
	line-height: 34px;
	padding: 0px 12px;
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	border-radius: 3px;
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
	background-color: #284CAD;
}
.menubar-switch a:hover {
	background-color: #183C9D;
}
.menubar-search {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 46px;
	width: 180px;
}
.menubar-search form {
	margin: 9px 8px 0px 0px;
	float: right;
}
.menubar-search .search-box {
	background: #fff url(images/global/header_menu_search.png) no-repeat right top;
	height: 27px;
	width: 150px;
	border: none;
	border-radius: 2px;
	font-size: 13px;
	line-height: 25px;
	color: #777;
	font-style: italic;
	padding: 0px 6px;
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
	box-shadow: 0px 0px 3px #c11, 0 1px 2px #bbb inset;
}
.menubar-search .search-box:hover,.menubar-search .search-box:focus {
	color: #444;
}
.menubar-search .search-box:focus {
	font-style: normal;
}
/* ----- Alert */
.Alert {
	background: url(https://www.dlpguide.com/images/home/home_1_alert_bkgnd.png) no-repeat 0px 0px;
	font-size: 13px;
	line-height: 30px;
	color: #640;
	text-align: center;
	margin: 0px auto;
	height: 34px;
	width: 975px;
}
.Alert a {
	color: #640;
}
/* ----- Treenav */
.Treenav {
	height: 33px;
	margin: 0 auto;
	width: 1000px;
	padding: 9px 0px 5px;
}
.treenav-top {
    width: 995px;
    padding: 9px 0px 5px 5px;
    background-color: #132678;
    border-radius: 0 0 5px 5px;
}
.Treenav ul {
	margin: 0px;
	padding: 6px 0 0 6px;
	list-style-type: none;
}
.Treenav li {
	background-image: url(https://www.dlpguide.com/images/global/all_1_treenav_icons.png);
	background-position: 0px -33px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0 5px 0 25px;
	list-style-type: none;
	float: left;
	font-size: 13px;
	line-height: 16px;
	color: #368;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
}
.Treenav li.Home {
	background: none;
	padding: 0 5px 0 0;
}
.Treenav li a {
	color: #047;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.4);
}
.Treenav li.Home a {
	background-image: url(https://www.dlpguide.com/images/global/elem_treenav_dark.png);
	background-position: 5px 2px;
	background-repeat: no-repeat;
	padding-left: 22px;
	border-color: #fff;
	border: 1px solid rgba(255,255,255,0.3);
	border-radius: 4px;
	padding: 3px 10px 3px 27px;
}
.Treenav li a:hover {
	color: #257;
	text-decoration: underline;
}
.Treenav li.Home a:hover {
	background-color: #0069db;
	color: #fff;
	text-decoration: none;
	border-color: #0069db;
}
.treenav-dark li {
	background-image: url(https://www.dlpguide.com/images/global/elem_treenav_dark.png);
}
.treenav-dark li {
	color: #eee;
	color: rgba(255,255,255,0.7);
	text-shadow: none;
}
.treenav-dark li a {
	color: #fff;
	text-shadow: none;
}
.treenav-dark li a:hover {
	color: #eee;
	color: rgba(255,255,255,0.8);
}
/* ----- Titles */

.widetitle {
	width: 1000px;
	border-radius: 5px 5px 0 0;
	height: 100px;
	position: relative;
	margin: 15px auto 0;
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	z-index: 1;
}
.widetitle-inner {
	width: 1000px;
	height: 100px;
	margin: 0 auto;
	position: relative;
}
.widetitle h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 33px;
	line-height: 100px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0px 25px;
	text-shadow: 0 1px 2px rgba(0,0,0,0.1);
}
.widetitle h1 .widetitle-sub {
	color: rgba(255,255,255,0.7);
	font-size: 31px;
}
.widetitle-centre h1 {
	text-align: center;
	font-size: 40px;
}
.widetitle-section {
	height: auto;
}
.widetitle-section .widetitle-inner {
	height: auto;
}
.widetitle-section h1 {
	text-align: center;
    font-size: 42px;
    line-height: 45px;
	padding: 20px 25px;
}
.widetitle-section h1 .widetitle-sub {
	color: rgba(255,255,255,0.7);
    font-size: 28px;
    line-height: 38px;
	display: block;
}
.widetitle-mini {
	height: 50px;
}
.widetitle-mini h1 {
	font-size: 20px;
	line-height: 50px;
}

.FlyingTitle {
	height: 75px;
	width: 975px;
	position: relative;
	margin: 0 auto 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.5) 0 1px 3px, rgba(0,0,0,0.1) 0 1px 0px inset, rgba(255,255,255,0.3) 0 2px 0px inset, rgba(255,255,255,0.1) 0 -2px 0px inset, rgba(255,255,255,0.25) 0 30px 30px inset;
	box-shadow: rgba(0,0,0,0.5) 0 1px 3px, rgba(0,0,0,0.1) 0 1px 0px inset, rgba(255,255,255,0.3) 0 2px 0px inset, rgba(0,0,0,0.15) 0 -1px 0px inset, rgba(255,255,255,0.25) 0 30px 30px inset;
}
.wraptitle {
	height: 90px;
	width: 995px;
	position: relative;
	margin: 0 auto;
	-webkit-border-radius: 5px 5px 1px 1px;
	-moz-border-radius: 5px 5px 1px 1px;
	border-radius: 5px 5px 1px 1px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3), 0 45px 55px rgba(255,255,255,0.05) inset;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3), 0 45px 55px rgba(255,255,255,0.05) inset;
	z-index: 1;
}
.FlyingTitleBasic {
	background: url(https://www.dlpguide.com/images/global/all_1_title.png) no-repeat 0px 0px;
	height: 76px;
}
.FlyingTitle h1,.wraptitle h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 33px;
	line-height: 75px;
	font-weight: 700;
	color: #FFF;
	margin: 0px;
	padding: 0px 20px;
	text-shadow: 0 1px 2px rgba(0,0,0,0.45);
}
.wraptitle h1 {
	line-height: 88px;
}
.FlyingTitle h1 img {
	padding: 3px 0 0;
}
.wraptitle h1 img {
	padding: 8px 0 0;
}
.FlyingTitle h1 a,.wraptitle h1 a,.widetitle h1 a {
	color: #FFF;
}
.FlyingTitleCentre h1,.wraptitle-centre h1 {
	text-align: center;
	font-size: 36px;
}
.wraptitle-wrap {
	background-repeat: no-repeat;
	background-position: 0px -11px;
	height: 11px;
	width: 995px;
	position: absolute;
	top: 90px;
}
/* ----- Dropdowns */
.FlyingDrop {
	position: absolute;
	z-index: 100;
	top: 26px;
	right: 25px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid rgba(255,255,255,0.5);
	transition: all 0.1s linear;
}
.FlyingImage .FlyingDrop,.PlanningPage .FlyingDrop,.Calendar .FlyingDrop {
	top: -69px;
}
.FlyingDrop300 {
}
.FlyingDrop .DropTop {
	height: 35px;
	width: 320px;
}
.FlyingDrop300 .DropTop {
	width: 300px;
}
.FlyingDrop .DropTop a {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #FFF;
	text-align: right;
	display: block;
	height: 35px;
	position: absolute;
	width: 320px;
	outline: none;
}
.FlyingDrop300 .DropTop a {
	width: 300px;
}
.FlyingDrop .DropTop a strong {
	color: #FFF;
	font-weight: 400;
}
.FlyingDrop .DropTop a span {
	background: url(https://www.dlpguide.com/images/global/elem_icon_updown_20.png) no-repeat right 7px;
	color: #FFF;
	text-align: right;
	display: block;
	padding: 9px 30px 2px 0px;
	margin-right: 10px;
}
.FlyingDropHover .DropTop a span {
	background-position: right -93px;
}
.FlyingDrop .DropContent {
	display: none;
	width: 320px;
	padding: 0px 0px 5px;
}
.FlyingDrop300 .DropContent {
	width: 300px;
}
.FlyingDrop .DropInner {
	padding-top: 8px;
}
.DropContent .DropHeader {
	font-family: 'Montserrat', sans-serif;
	margin: 0 auto;
	height: 50px;
	width: 300px;
	font-size: 14px;
	line-height: 49px;
}
.DropContent .DropHeader a {
	height: 48px;
	width: 298px;
	display: block;
	color: #fff;
	transition: all 0.1s linear;
	border-color: #fff;
	border-color: rgba(255,255,255,0.5);
	border-style: solid;
	border-width: 1px;
	border-radius: 2px;
}
.FlyingDrop300 .DropContent .DropHeader,.FlyingDrop300 .DropContent .DropHeader a {
	width: 280px;
}
.DropContent .DropHeader a span {
	padding-left: 14px;
}
.DropContent .DropHeader a:hover {
	background: rgba(255,255,255,0.8);
	border-color: rgba(255,255,255,0.8);
}
.DropContent .DropDiv {
	background: #fff;
	background: rgba(255,255,255,0.5);
	margin: 0 auto;
	height: 1px;
	width: 320px;
}
.FlyingDrop300 .DropContent .DropDiv {
	width: 280px;
}
.FlyingSocial {
	position: absolute;
	top: 75px;
	right: 5px;
	opacity: 0.5;
	-webkit-transition: opacity 0.15s linear;
	-moz-transition: opacity 0.15s linear;
	-o-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
}
.FlyingTitle:hover .FlyingSocial {
	opacity: 1;
}
.FlyingSocial ul {
	float: right;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.FlyingSocial li {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.FlyingSocial li.FB-Like {
	padding-right: 5px;
}
.FlyingSocial li.TW-Tweet {
	padding-right: 20px;
}
.FlyingSocial li.G-Plus {
	width: 80px;
	overflow: hidden;
}
/* ----- Boxes */
.box {
	background-color: #fff;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,40,0.2);
	-moz-box-shadow: 0 1px 3px rgba(0,0,40,0.2);
	box-shadow: 0 1px 3px rgba(0,0,40,0.2);
}
.box-975 {
	width: 975px;
	margin: 0px auto 8px;
	padding: 10px 0px 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #fff;
}
.box-1000 {
	width: 1000px;
	margin: 0px auto 8px;
	padding: 10px 0px 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #fff;
}
.box-top {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	position: relative;
	z-index: 1;
}
.box-nopad {
	padding: 0px;
	border: none;
}
.box-shine {
	border: none;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5), 0 1px 0px rgba(0,0,0,0.1) inset, 0 2px 0px rgba(255,255,255,0.3) inset;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5), 0 1px 0px rgba(0,0,0,0.1) inset, 0 2px 0px rgba(255,255,255,0.3) inset;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5), 0 1px 0px rgba(0,0,0,0.1) inset, 0 2px 0px rgba(255,255,255,0.3) inset;
}
.BoxColumn717,
.BoxColumn667,
.BoxColumn617,
.BoxColumn350,
.BoxColumn300,
.BoxColumn250 {
	float: left;
}
.BoxColumn717 {
	width: 725px;
}
.BoxColumn667 {
	width: 675px;
}
.BoxColumn617 {
	width: 625px;
}
.BoxColumn350 {
	width: 358px;
}
.BoxColumn300 {
	width: 308px;
}
.BoxColumn250 {
	width: 258px;
}
.BoxColumn350 .Ad, .BoxColumn300 .Ad {
	text-align: center;
	width: 350px;
	margin: 10px auto 4px;
}
.BoxColumn350 .Ad {
	width: 350px;
}
.BoxColumn300 .Ad {
	width: 300px;
}
.Box .BoxTop {
	background-repeat: no-repeat;
	background-position: 0px -15px;
	height: 6px;
}
.Box .BoxInner {
	background-repeat: repeat-y;
}
.Box .BoxEnd {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 8px;
}
.Box975 .BoxTop,.Box975 .BoxInner,.Box975 .BoxEnd {
	background-image: url(https://www.dlpguide.com/images/global/all_3_box_975.png);
	width: 983px;
}
.Box975Transp .BoxTop,.Box975Transp .BoxInner,.Box975Transp .BoxEnd {
	background-image: url(https://www.dlpguide.com/images/global/all_3_box_975_transp.png);
	width: 983px;
}
.Box975 .BoxInner,.Box975Transp .BoxInner {
	background-position: -996px 0px;
}
.Box717 .BoxTop,.Box717 .BoxInner,.Box717 .BoxEnd {
	background-image: url(https://www.dlpguide.com/images/global/all_3_box_717.png);
	width: 725px;
}
.Box717 .BoxInner {
	background-position: -750px 0px;
}
.Box667 .BoxTop,.Box667 .BoxInner,.Box667 .BoxEnd {
	background-image: url(https://www.dlpguide.com/images/global/all_3_box_667.png);
	width: 675px;
}
.Box667 .BoxInner {
	background-position: -700px 0px;
}
.Box617 .BoxTop,.Box617 .BoxInner,.Box617 .BoxEnd {
	background-image: url(https://www.dlpguide.com/images/global/all_3_box_617.png);
	width: 625px;
}
.Box617 .BoxInner {
	background-position: -650px 0px;
}
.Box350 .BoxTop,.Box350 .BoxInner,.Box350 .BoxEnd {
	background-image: url(https://www.dlpguide.com/images/global/all_3_box_350.png);
	width: 358px;
}
.Box350 .BoxInner {
	background-position: -400px 0px;
}
.Box300 .BoxTop,.Box300 .BoxInner,.Box300 .BoxEnd {
	background-image: url(https://www.dlpguide.com/images/global/all_3_box_300.png);
	width: 308px;
}
.Box300 .BoxInner {
	background-position: -350px 0px;
}
.Box250 .BoxTop,.Box250 .BoxInner,.Box250 .BoxEnd {
	background-image: url(https://www.dlpguide.com/images/global/all_3_box_250.png);
	width: 258px;
}
.Box250 .BoxInner {
	background-position: -300px 0px;
}
.dl-park {
	background-color: #e2697e;
}
.main-street-usa {
	background-color: #E54;
}
.frontierland {
	background-color: #B63;
}
.adventureland {
	background-color: #594;
}
.fantasyland {
	background-color: #D5A;
}
.discoveryland {
	background-color: #48D;
}
.wds-park {
	background-color: #a96e34;
}
.front-lot {
	background-color: #C82;
}
.toon-studio {
	background-color: #85C;
}
.production-courtyard {
	background-color: #187;
}
.backlot {
	background-color: #67C;
}
.disney-village {
	background-color: #9B5;
}
.hotels {
	background-color: #B8D;
}
.seasonal-events {
	background-color: #DB4;
}
/* ----- Side */
.side-booking {
	border: 2px solid #EFECE6;
	margin: 10px auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 296px;
}
.side-booking ul {
	margin: 0px;
	padding: 11px 0px 0px 5px;
	list-style: none;
}
.side-booking li {
	font-size: 12px;
	line-height: 16px;
	margin: 0px 0px 0px 8px;
	padding: 0px;
}
.side-booking li a {
	padding: 2px 0px;
	-webkit-box-shadow: 0px 1px 4px #bfbcb6;
	-moz-box-shadow: 0px 1px 4px #bfbcb6;
	box-shadow: 0px 1px 4px #bfbcb6;
}
.side-booking li a:hover {
	-webkit-box-shadow: 0px 1px 4px #7f7c76;
	-moz-box-shadow: 0px 1px 4px #7f7c76;
	box-shadow: 0px 1px 4px #7f7c76;
}
.side-booking li.book-tickets a {
	background: #dd3366 url(https://www.dlpguide.com/images/global/element_shine_white.png) repeat-x 0px -300px;
	background: -moz-linear-gradient(top, #e6668c 0%, #dd3366 100%);
	background: -webkit-linear-gradient(top, #e6668c 0%,#dd3366 100%);
	background: linear-gradient(top, #e6668c 0%,#dd3366 100%);
	text-shadow: 0px -1px 1px #B14;
}
.side-booking li.book-hotels a {
	background: #ff8800 url(https://www.dlpguide.com/images/global/element_shine_white.png) repeat-x 0px -300px;
	background: -moz-linear-gradient(top, #ffa640 0%, #ff8800 100%);
	background: -webkit-linear-gradient(top, #ffa640 0%,#ff8800 100%);
	background: linear-gradient(top, #ffa640 0%,#ff8800 100%);
	text-shadow: 0px -1px 1px #D60;
}
.side-booking li.book-tickets a:hover {
	background: #dd3366 url(https://www.dlpguide.com/images/global/element_shine_white.png) repeat-x 0px 0px;
	background: -moz-linear-gradient(top, #ea84a3 0%, #dd3366 100%);
	background: -webkit-linear-gradient(top, #ea84a3 0%,#dd3366 100%);
	background: linear-gradient(top, #ea84a3 0%,#dd3366 100%);
	text-shadow: 0px -1px 1px #B14;
}
.side-booking li.book-hotels a:hover {
	background: #ff8800 url(https://www.dlpguide.com/images/global/element_shine_white.png) repeat-x 0px 0px;
	background: -moz-linear-gradient(top, #ffb666 0%, #ff8800 100%);
	background: -webkit-linear-gradient(top, #ffb666 0%,#ff8800 100%);
	background: linear-gradient(top, #ffb666 0%,#ff8800 100%);
	text-shadow: 0px -1px 1px #D60;
}
.side-booking-half {
	height: 54px;
}
.side-booking-half li {
	float: left;
	width: 130px;
}
.side-booking-half li a {
	width: 130px;
}
.side-booking-full {
	width: 336px;
}
.side-booking-full li {
	width: 316px;
	margin: 0px 0px 10px 5px;
}
.side-booking-full li a {
	width: 316px;
	font-weight: normal;
}
/* ----- Footer */
.PageEnd {
	background: url(https://www.dlpguide.com/images/global/z5_pageend.png) no-repeat 0px 0px;
	clear: both;
	width: 983px;
	height: 13px;
	margin: 0px auto;
}
.footer-share {
	background-color: #132678;
	margin: 15px auto;
	height: 60px;
	width: 1000px;
	border-radius: 5px;
}
.footer-share ul {
	margin: 0px;
	padding: 20px 0px 0px 20px;
	list-style: none;
}
.footer-share li {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 21px;
	font-weight: 400;
	color: #fff;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
}
.footer-share li.footer-share-title,.footer-share li.f-like {
	padding-right: 25px;
}
.Footer {
	background: #159;
	clear: both;
	width: 100%;
	margin: 0 auto;
}
.FooterBox {
	width: 1000px;
	margin: 0px auto;
}
.FooterEnd {
	position: relative;
}
.FooterLine {
	background: url(https://www.dlpguide.com/images/global/element_embossline.png) repeat-x 0px 0px;
	height: 2px;
	margin: 0px auto;
}
.FooterFollow {
	float: right;
	width: 670px;
}
.FooterFollow ul {
	margin: 0px 24px 0px 0px;
	padding: 0px;
	float: right;
	list-style: none;
}
.FooterFollow li {
	padding: 0px;
	margin: 15px 0px 0px 7px;
	float: left;
}
.FooterFollow li.f-like {
	width: 135px;
	white-space: nowrap;
	overflow: hidden;
}
.FooterFollow li.g-plus1 {
	width: 82px;
	white-space: nowrap;
	overflow: hidden;
}
.FooterFollow li.t-follow {
	width: 140px;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 20px;
}
.FooterMid {
	margin: 20px auto;
}
.FooterMap {
}
.FooterMap ul {
	width: 180px;
	float: left;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	list-style: none;
}
.FooterMap ul.footer-map-last {
	width: 160px;
}
.FooterMap ul li {
	line-height: 24px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	list-style: none;
}
.FooterMap ul li a {
	display: block;
}
.FooterMap ul li a.footermap-section {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
    padding: 5px 0px;
    margin-bottom: 15px;
}
.FooterMap ul li a:hover {
	text-decoration: underline;
}
.FooterMap ul ul {
	float: none;
	margin: 4px 0px 0px;
}
.FooterMap ul ul.footermap-padtop {
	margin: 49px 0px 0px;
}
.FooterMap ul ul ul {
	margin: 0px 0px 5px;
}
.FooterMap ul ul li {
	font-size: 13px;
	line-height: 25px;
	font-weight: normal;
	padding: 0px;
}
.FooterMap ul ul li strong {
	line-height: 31px;
}
.FooterMap ul ul li a {
	color: #CDE;
	text-shadow: none;
}
.FooterMap ul ul ul li {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
.FooterMap ul ul ul li a {
	color: #ABC;
}
.FooterAd {
	width: 356px;
	float: right;
	padding: 10px 0px;
	background-color: #1C5FA3;
	text-align: center;
	margin: 20px 20px 20px 0px;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
}
.FooterTerms {
	background: url(https://www.dlpguide.com/images/global/footer_logo.png) no-repeat 15px 20px;
	margin: 0px auto;
	width: 975px;
}
.FooterTerms .TermsCopy {
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #EEE;
	margin: 0px;
	padding-top: 22px;
	padding-left: 240px;
}
.FooterTerms .TermsLegal {
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #BCD;
	margin: 0px;
	padding: 5px 0px 29px 240px;
	-webkit-text-size-adjust: 100%;
}
.FooterTerms .TermsLegal a {
	color: #BCD;
}
.FooterPartners {
	background-color: #0c255a;
}
.FooterPartners .PartnersInner {
	padding: 8px 0px 25px;
	margin: 0px auto;
	width: 983px;
	font-size: 13px;
	line-height: 18px;
	color: #ABC;
	-webkit-text-size-adjust: 100%;
}
.FooterPartners strong {
	margin: 0 4px;
}
.FooterPartners a {
	color: #CDE;
	text-shadow: none;
}
.FooterPartners a:hover {
	color: #DEF;
	text-decoration: underline;
}
.FooterPartners .Left {
	float: left;
	width: 650px;
	margin-left: 6px;
}
.FooterPartners .Right {
	float: right;
	width: 300px;
	text-align: right;
	margin-right: 11px;
}